/*----------RENTAL-----------------*/

/*Kontakt-Form am ende der Seite*/
@media screen and (max-width: 1024px) {
    #gform_2 .ginput_container input {
        width: 100% !important;

    }
}

#gform_2 .ginput_container input {
    width: 100% !important;
}

.ti-widget.ti-goog .ti-review-item > .ti-inner {
    border-style: solid !important;
    border-color: #dbdde1 !important;
    background: green !important;
    border-radius: 4px !important;
    padding: 20px !important;
    margin: 0 !important;
    display: block;
    position: relative;
}